
@media all and (max-width: 1690px) { }
@media all and (max-width: 1280px) {}
@media all and (max-width: 980px) {
  p{
    font-size: 1.3rem;
  }

  h2{
    font-size: 1.3rem;
  }

  small {
    font-size: 1rem;
  }


  .offer-main-banner-right-text {
    background: none;
  }

  #id-menu .navbar-nav .nav-item .nav-link {
    font-size: 1.3rem!important;
    margin-bottom: 0.4rem;
  }

}

@media all and (max-width: 736px) {
  p{
    font-size: 1.3rem;
  }

  h2{
    font-size: 1.3rem;
  }

  .offer-main-banner-right-text {
    background: none;
  }

  #id-menu .navbar-nav .nav-item .nav-link {
    font-size: 1.3rem!important;
    margin-bottom: 0.4rem;
  }

  small {
    font-size: 1rem;
  }
}

@media all and (max-width: 480px) {
  :root {
    font-size: 12px;
  }

  p{
    font-size: 1.2rem;
  }

  small {
    font-size: 1rem;
  }

  #id-menu .navbar-nav .nav-item .nav-link {
    font-size: 1.3rem!important;
    margin-bottom: 0.4rem;
  }

  .offer-main-banner-right-text {
    background: none;
  }

  #main-slider .slider-text-wrap {
    padding-top: 5rem
  }

  .book-btn {
    margin-left: 0;
    text-align: center;
    margin-top: 1rem;
  }

  #id-home .owl-theme .owl-controls {
    position: absolute;
    top: 80%;
    left: 65%;
  }

  .top-banner {
    padding-top: 2.8rem;
    padding-bottom: 1rem;
  }

  .offer-main-banner-right-text {
    background-size: 0.9rem 5rem;
    height: 6rem;
  }

  .icon-service {
    padding: 23px 10px
  }

  .icon-service1 {
    padding: 23px 10px
  }

  .rs-widget-container {
    height: 1000px;
  }


}
